{
  "block.bushierflowers.grown_poppy": "Маки",
  "block.bushierflowers.grown_red_tulip": "Красные тюльпаны",
  "block.bushierflowers.grown_orange_tulip": "Оранжевые тюльпаны",
  "block.bushierflowers.grown_pink_tulip": "Розовые тюльпаны",
  "block.bushierflowers.grown_white_tulip": "Белые тюльпаны",
  "block.bushierflowers.grown_azure_bluet": "Хаустонии лазоревые",
  "block.bushierflowers.grown_oxeye_daisy": "Нивяники",
  "block.bushierflowers.grown_blue_orchid": "Синие орхидеи",
  "block.bushierflowers.grown_cornflower": "Васильки",
  "block.bushierflowers.grown_dandelion": "Одуванчики",
  "block.bushierflowers.grown_allium": "Луки-батуны",
  "block.bushierflowers.grown_wither_rose": "Розы Иссушения",
  "block.bushierflowers.grown_lily": "Ландыши",
  "block.bushierflowers.grown_torchflower": "Факельники",

  "block.bushierflowers.potted_grown_poppy": "Маки в горшке",
  "block.bushierflowers.potted_grown_red_tulip": "Красные тюльпаны в горшке",
  "block.bushierflowers.potted_grown_orange_tulip": "Оранжевые тюльпаны в горшке",
  "block.bushierflowers.potted_grown_pink_tulip": "Розовые тюльпаны в горшке",
  "block.bushierflowers.potted_grown_white_tulip": "Белые тюльпаны в горшке",
  "block.bushierflowers.potted_grown_azure_bluet": "Хаустонии лазоревые в горшке",
  "block.bushierflowers.potted_grown_oxeye_daisy": "Нивяники в горшке",
  "block.bushierflowers.potted_grown_blue_orchid": "Синие орхидеи в горшке",
  "block.bushierflowers.potted_grown_cornflower": "Васильки в горшке",
  "block.bushierflowers.potted_grown_dandelion": "Одуванчики в горшке",
  "block.bushierflowers.potted_grown_allium": "Луки-батуны в горшке",
  "block.bushierflowers.potted_grown_wither_rose": "Розы Иссушения в горшке",
  "block.bushierflowers.potted_grown_lily": "Ландыши в горшке",
  "block.bushierflowers.potted_grown_torchflower": "Факельники в горшке",

  "itemGroup.bushierflowers": "Bushier Flowers"
}